.gambit-carousel-anything .owl-nav .owl-prev, 
.gambit-carousel-anything .owl-nav .owl-next
{ color: rgba(0,0,0,0) !important; }
.uppercase {
	background-image: none!important;
	text-transform: uppercase!important;}
.btn{
	padding:10px 20px;
	font-size:16px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

@media (max-width: 767px){
	#navbar{
		
	}
	.dropdown-menu {
		position: relative;
		float:none;
		background-color: transparent;
		border:none;
		box-shadow:none;
		-webkit-box-shadow: none;
		display:block;
	}
	
	.dropdown-menu>li>a{
		padding-left:30px;
		margin-right:5px;
		text-overflow: ellipsis;
	} 
	
	.navbar ul li.dropdown:hover ul{
		background-color: transparent !important; 
	}
	
	.navbar ul li.dropdown:hover a{
		background-color: transparent !important;
	}
	
	.navbar ul li.dropdown:hover a:hover{
		background-color: rgba(170, 210, 91, 0.71) !important;
	}
	
	.navbar ul a:hover{
		background-color: rgba(170, 210, 91, 0.71) !important;
	}
}



.btn-primary{
	background-color:#273B69;
}

.bg-orange{
	background:#f9b129;
}
.bg-blue{
	background:#273B69;
}
.bg-gray{
	background:#C0C0C0;
}
.bg-green{
	background: #007736;
}
.bg-teal{
	background: #6EBDB2;
}
.text-blue{
	color:#273B69!important;
}
.text-white{
	color:#fff;
}
.text-orange{
	color:#F9B129;
}
.text-green{
	color:#007736;
}

h3.text-blue {
	font-weight: bold;
}

h1.testi-big-quote {
	font-size: 10rem;
	margin-top: -15px;
}

@media (min-width:768px){
	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}
}

/*=====================*/
body{
	font-family: 'Alegreya Sans', sans-serif;
	font-size:16px;
	overflow-x:hidden;
}
header{
	background: #006990;
	padding:30px 0 0 15px;
	position:relative;
}
#navbar{
	border:0;
}
.navbar{
	border:0;
	background:transparent;
	margin:0;
	min-height:initial;
}
.navbar ul.nav{
	float:right;
}
.navbar ul li a{
	color:#9dc827!important;
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}

.navbar ul > li.active > a{
	background:transparent!important;
	color:#fff!important;
}

.navbar ul li.dropdown:hover a, .navbar ul li.dropdown:hover a:focus, .navbar ul li.dropdown:hover ul,
.navbar ul li.dropdown.open a, .navbar ul li.dropdown.open a:focus, .navbar ul li.dropdown.open ul{
	background:rgba(170, 210, 91, 0.71);
	color:#2b6890 !important;
}

.navbar ul.dropdown-menu li a:hover {
	background: #9bc138 !important;
}

#header-top{
	padding:0 15px;
}
#header-top #service-logos{
	/*margin-left:30px;*/
}
#header-top #header-right{
	padding-top:30px;
}
#header-top #header-right span{
	display:inline-block;
	color:#fff;
	font-size:22px;
}

#header-top #header-right span span{
	font-size:20px;
}
#header-top input{
	margin-left:20px;
	width:200px;
	padding-left:10px;
	height:35px;
	line-height:35px;
	color:#273B69;
	font-weight:bold;

}
#header-top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#273B69;
	font-weight:bold;
}
#header-top ::-moz-placeholder { /* Firefox 19+ */
	font-weight:bold;
	color:#273B69;
}
#header-top :-ms-input-placeholder { /* IE 10+ */
	font-weight:bold;
	color:#273B69;
}
#header-top :-moz-placeholder { /* Firefox 18- */
	font-weight:bold;
	color:#273B69;
}

#header-bottom{
	background:#006990;
	position:relative;
	margin-bottom:30px;
}

/* #header-bottom .stripe{ */
	/* height:30px; */
	/* background: rgba(255,255,255,0.7); */
	/* position:absolute; */
	/* bottom:0; */
	/* width:100%; */
/* } */

/* #header-bottom .stripe:after{ */
	/* content:''; */
	/* background:green; */
	/* position:absolute; */
	/* bottom:-15px; */
	/* height:15px; */
	/* width:100%; */
	/* display:block; */
/* } */

.stripe1 {
	width: 100%;
	box-sizing: content-box;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 15px;
	left: -15px;
	padding: 0 15px;
	text-align: center;
}
	.stripe1 h1 {
		color: #006990;
		font-size: 2.5rem;
		font-weight: bold;
		letter-spacing: 5px;
		margin-top: 15px;
	}
.stripe2 {
	width: 100%;
	height: 15px;
	box-sizing: content-box;
	background: #007736;
	position: absolute;
	bottom: 0;
	left: -15px;
	padding: 0 15px;
}

input.wpcf7-form-control.wpcf7-submit {
	background: #337ab7;
	text-transform: uppercase;
}

.vc_row.container{
	margin:auto!important;
}
.vc_row.container-fluid{
	margin-left:auto!important;
	margin-right:auto!important;
}

.home-columns .wpb_text_column .wpb_wrapper .imgc{
	min-height:75px;
}

.home-columns .wpb_text_column .wpb_wrapper img{
	max-width:80%;
	display:block;
	height:auto;
	margin:0 auto 15px;
}
.home-columns .wpb_text_column .wpb_wrapper .imgc h2{
	margin:0 0 20px;
	font-weight:bold;
}
.home-columns .wpb_text_column .wpb_wrapper .imgc + p > img{
	max-width:100%;
	width:100%;
}
.home-columns .wpb_text_column .wpb_wrapper p{
	color:#fff;
	/*font-weight:bold;*/
	font-size:18px;
	text-align:center;
	line-height:1.2;
}

.home-columns .wpb_text_column .wpb_wrapper p a{
	display:block;
	text-align:center;
	margin-top:20px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-decoration: none;
}

#footer-form{
	padding:30px 0;
	background:#D8D6D6;
}

.copyright-line {
    margin: 20px 0;
    font-size: 12px;
    text-align: center;
    color: #BCBEC0;
}



#footer-form h2, #footer-form h4{
	color:#013e7d;
}

#footer-testimonial{
	padding:30px 0;
	background:#868586;
	font-size:22px;
	color:#fff;
}

#footer-testimonial .testimonial-author{
	font-size:16px;
}

#footer-callout{
	padding:30px 0;
	background:#007736;
	font-size:22px;
	color:#fff;
}

#footer-callout .btn{
	background: #BFC82E;
}

#footer-bottom{
	padding:30px 0;
	color:#fff;
	background:#5b5b5d;
	border-top: 20px solid #e5a905;
	font-size:16px;
}
#footer-bottom a{
	color:#fff;
	text-decoration: none;
	display:block;
	font-size: 15px;
	line-height: 2.7em;
}
#footer-bottom .col-sm-3{
	border-left:solid 1px #888;
	padding-left:40px;
}
#footer-bottom img{
	max-width:200px;
	height:auto;
	/*margin:30px 15px;*/
}

.footer-menu-title {
	width: 150px;
	color: #c1cd23;
	padding: 5px 10px 2px;
	margin-bottom: 15px;
	border: 1px solid #c1cd23;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5em;
	letter-spacing: .3px;
}

.footer-contact-line {
    line-height: 2em;
}

.footer-logo {
	width: 50%;
	margin-bottom: 15px;
}

.footer-text-bottom {
	display: block;
	padding-top: 10px;
}

.footer-logo-small {
	width: 100%;
}

#footer-bottom a.footer-pp {
	position: absolute;
	top: -20px;
	right: 50px;
	font-size: 13px;
}

#footer-bottom > div {
	position: relative;
}

.footer-services-images {
	display: flex;
	align-content: center;
	align-items: center;
}

.menu-footer-container {
	border-left: 1px solid #b3b0b1;
	padding-left: 20px !important;
}

#footer-bottom {
	border-top:0;
}

#footer-bottom .footer-menu-title a {
    line-height: 1.5em;
    color: #c1cd23;
}

@media screen and (max-width: 767px) {
	.footer-text-bottom {
		margin-bottom: 30px;
	}
	
	.menu-footer-container {
		border: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 30px;
	}
	
	.footer-menu-title {
		text-align: center;
	}
}



.sidebar-boxes .wpb_content_element{
	margin-bottom:20px;
}
.simple-box{
	padding:15px;
	text-align:center;
	font-size:18px;
	display:block !important;
}

.simple-box:hover{
color:#fff;
}
.quote-box{
	padding:30px 10px;
	text-align:center;
	font-size:20px;
	position:relative;
}
.quote-box:after{
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 90px;
	bottom: -15px;
	border-style: solid;
	border-width: 10px 10px 5px 20px;
	border-color: #273B69 #273B69 transparent transparent;
}
.image-box{
	padding:15px 0;
}
.image-box img{
	width:100%;
}
.image-box .simple-box{
	margin:0 15px 15px;
}

.page-title{
	padding-bottom:20px;
	border-bottom:solid 1px #000;
}
[data-toggle="collapse"]{
	cursor:pointer;
	margin:5px 0;
	padding: 5px 15px;
}
[data-toggle="collapse"] + .collapse, [data-toggle="collapse"] + .collapsing{
	margin-top:-5px;
	padding: 5px 15px;
}
.search-form{
	padding:15px;
	margin-bottom:20px;
}
.search-form button{
	background: #7BB73B;
	color:#000;
	width:100%;
	text-align:center;
	display:block;
}

.searchResultService .service{
	padding:15px 0px;
	border-bottom: 1px solid #7BB73B;
}

.searchResultService .service:last-child{
	border-bottom:none;
}

.searchResultService .title{
	font-weight: bold;
}

.searchResultService .text{
	
}

.searchResultService .link a{
	color: #7BB73B;
	text-decoration: none;
}

.searchResultOurPeople{
	
	
}

.searchResultOurPeople .people{
	padding:40px 30px;
	background-color:#f9f9f9;
	margin-bottom:10px;
}

.searchResultOurPeople .people:after{
	visibility: hidden;
  	display: block;
  	font-size: 0;
  	content: " ";
  	clear: both;
  	height: 0;
}

.searchResultOurPeople .image{
	width: 200px;
	height: 200px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size:cover;
	float:left;
	
}

.searchResultOurPeople .textC{
	float:left;
	margin-left:50px;
	width: calc(100% - 260px);
	font-size:17px;
}

.searchResultOurPeople .title{
	font-weight: 700;
	margin-bottom:5px;
	font-size:20px;
	
}

.searchResultOurPeople .link{
	text-align: right;
	margin-top:20px;
	margin-right:10px;
}

@media (max-width: 767px) {
    .searchResultOurPeople .image{
    	float:none;
    	margin:auto;
    }
    
    .searchResultOurPeople .textC{
    	float:none;
    	width:100%;
    	margin:40px 20px 20px 20px;
    }
}

.carousel.slide.storiesBox .item{
	width: calc(100% - 40px);
}

.carousel + .left, .carousel + .left + .right{
	right: 0px;
	bottom: auto;
	width: auto;
	padding: 5px 10px;
	height: auto;
	left: auto;
	top: 50%;
	margin-top: -30px;
	color: #80A343;
	opacity: 1;
	background: #273B69;
}
.carousel + .left + .right{
	margin-top:8px;
}

#header-top #header-right #change-lives {
	background: #273b69;
	padding: 5px 20px;
	color: #fff!important;
	font-size: 16px;
	margin: 0 15px 0 20px;
}